// Copyright (C) 2024  Umorpha Systems
// SPDX-License-Identifier: AGPL-3.0-or-later

module git.mothstuff.lol/lukeshu/eclipse

go 1.21.5

require (
	git.lukeshu.com/go/containers v0.2.1
	git.lukeshu.com/go/libsystemd v0.5.3
	github.com/datawire/ocibuild v0.0.3-0.20220423003204-fc6a4e9f90dc
	github.com/golang-jwt/jwt/v5 v5.2.0
	github.com/golang/gddo v0.0.0-20210115222349-20d68f94ee1f
	github.com/mattn/go-sqlite3 v1.14.19
	github.com/spf13/cobra v1.8.0
	github.com/stretchr/testify v1.8.4
	sigs.k8s.io/yaml v1.4.0
)

require (
	github.com/davecgh/go-spew v1.1.1 // indirect
	github.com/inconshreveable/mousetrap v1.1.0 // indirect
	github.com/pmezard/go-difflib v1.0.0 // indirect
	github.com/spf13/pflag v1.0.5 // indirect
	golang.org/x/sys v0.0.0-20210603125802-9665404d3644 // indirect
	golang.org/x/term v0.0.0-20201126162022-7de9c90e9dd1 // indirect
	gopkg.in/yaml.v3 v3.0.1 // indirect
)
